//商品

    $("#ssss").ready(indexcp);



function indexcp() {
    $.ajax({
        url: "program/operate.ashx?a=products",

        cache: false,
        error: function () { alert('加载失败'); },
        success: function (result) {
            if (result != '') {
                $("#ssss").append(result);

            }
        }
    });

}